body {
  padding-bottom: 45px;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 34px;
  padding: 9px;
  font-size: 12px;
}

.CRM_Green {
  background-color: #16a085 !important;
  color: Gray !important;
}

.CRM_Prospecto {
  background-color: #ffc107 !important;
  color: #ffc107 !important;
}

.CRM_Empty {
  background-color: white !important;
  color: white !important;
}

.CRM_Completo {
  background-color: #edf9f7 !important;
  color: white !important;
}

.CRM_Doctor {
  background-color: #2980b9 !important;
  color: #2980b9 !important;
}

.CRM_Hospital {
  background-color: #2980b9 !important;
  color: #2980b9 !important;
}

.CRM_Error {
  background-color: #e74c3c !important;
  color: #e74c3c !important;
}

.FondoInicio {
  background: url(../img/respadoint-fondo.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #e9e9e9;
}

.FondoSeguridad {
  background: url(../img/acceso-denegado.jpg) no-repeat center center fixed;
  background-color: #e9e9e9;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Clases para DashBoards */
.ColumnEven {
  background-color: #ececec;
}

.ColumnOdd {
  background-color: #fbfbfb;
}

.ColumnPorcentaje {
  background-color: #eff6fb;
}

.ColumnActual {
  background-color: #f2b885;
  color: #333;
  font-weight: bold;
}

.BorderActual {
  border-color: #f2b885 !important;
}

.CotizacionVendida {
  background-color: #16a085;
}

.responsive-iframe {
  display: block; /* iframes are inline by default */  
  border: none; /* Reset default border */
  height: 75vh; /* Viewport-relative units */
  width: 100%;
  border-radius: 15px;
}

.FondoReportes {
  background: url(../img/respaldo-fondo-reporte.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #e9e9e9;
}

.PolizaNUEVO {
  background-color: #c0392b !important;
  color: white;
}

.dx-datagrid .dx-data-row.dx-selection > td {
  background-color: #60a5cc !important;
  color: yellow !important;
}

.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > td, .dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > tr > td, .dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused) > td, .dx-datagrid-rowsview .dx-row:not(.dx-row-focused) > tr > td {
  color: yellow !important;
}